package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow;

import java.util.List;

/**
 * @Author：Roger Wu
 * @name：FileUploadResponse
 * @Date：2025-08-28 19:04
 */
public class FileUploadResult {

    private String batch_number;

    private List<FileUpload> files;

    public String getBatch_number() {
        return batch_number;
    }

    public void setBatch_number(String batch_number) {
        this.batch_number = batch_number;
    }

    public List<FileUpload> getFiles() {
        return files;
    }

    public void setFiles(List<FileUpload> files) {
        this.files = files;
    }
}
